package com.chenyang.nse.bussiness.engine.infa.powercenter961.pubbean;

public class IsomerBean {
   private String sdatatype;
   private String tdatatype;

   public String getSdatatype() {
      return this.sdatatype;
   }

   public void setSdatatype(String sdatatype) {
      this.sdatatype = sdatatype;
   }

   public String getTdatatype() {
      return this.tdatatype;
   }

   public void setTdatatype(String tdatatype) {
      this.tdatatype = tdatatype;
   }
}
